BODY {
	SCROLLBAR-FACE-COLOR: #5e7186; FONT-SIZE: 12px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #cccccc; SCROLLBAR-SHADOW-COLOR: #1b1e25; SCROLLBAR-3DLIGHT-COLOR: #272a2f; SCROLLBAR-ARROW-COLOR: #cccccc; SCROLLBAR-TRACK-COLOR: #aaaaaa; FONT-FAMILY: Verdana; SCROLLBAR-DARKSHADOW-COLOR: #5e7186; BACKGROUND-COLOR: #dddddd
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 11px; COLOR: #004400; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.context {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.header {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 3px;
	FONT-FAMILY: Verdana;
	LETTER-SPACING: 1px;
	text-decoration: none;


}
.headlineblueprints {
	FONT-SIZE: 11px; BACKGROUND: #b4b7ba; COLOR: #000000; TEXT-INDENT: 4px; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.headlinesmall backup {
	FONT-SIZE: 12px; BACKGROUND: #6b7784; COLOR: #00ffff; TEXT-INDENT: 4px; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #5f7287; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.headlinelink:link {
	FONT-SIZE: 9px; COLOR: #969ea8; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.headlinelink:visited {
	FONT-SIZE: 9px; COLOR: #969ea8; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.headlinelink:hover {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.lines {
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	border-top: 1px none #6B7784;
	border-right: 1px solid #6B7784;
	border-bottom: 1px none #6B7784;
	border-left: 1px none #6B7784;
}
